Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 15:23:00 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status fernando iii badillo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fernando iii badillo Bot:  Hi Fernando Iii Badillo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294436854 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +665301476            07:10 PM, 11th Apr                    
  fernando iii badillo                    I was not expecting any delivery from Max today as the app said it will be on the 14th so my phone is on silent mode as I am sleeping because I am night shift. If you want to deliver today you can deliver it to me at my work site tonight at 7pm as I am preparing to go now for work at this location but at 7pm           07:11 PM, 11th Apr                   krishan                   Hi Fernando, Thank you for contacting us. My name is krishan.           07:12 PM, 11th Apr                     fernando iii badillo                             07:12 PM, 11th Apr                     fernando iii badillo                    King Abdullah Specialist Childrens Hospital           07:12 PM, 11th Apr                     fernando iii badillo                    Hi I think someone from Max tried calling me earlier but i was asleep as i did not expect early delivery of my order           07:13 PM, 11th Apr                   krishan                   If you are 
 not able to take this order then you can share your time preference with courier team           07:13 PM, 11th Apr                     fernando iii badillo                    He was calling me 1255 but my phone was silent           07:14 PM, 11th Apr                     fernando iii badillo                    I am available at 7pm at my work lovation if they will still be willing to deliver today           07:14 PM, 11th Apr                   krishan                   if you get another call from courier side you can share the time with them           07:15 PM, 11th Apr                   krishan                   courier makes three attempts to deliver your order           07:15 PM, 11th Apr                     fernando iii badillo                    I actually sent them a message via sms and via WhatsApp but no reply           07:16 PM, 11th Apr                     fernando iii badillo                             07:16 PM, 11th Apr                     fernando iii badillo          
                    07:17 PM, 11th Apr                   krishan                   please wait for their call if they do not call today then will make another attempt tomorrow           07:17 PM, 11th Apr                   krishan                   please pick the call tomorrow so you could share the time with them           07:17 PM, 11th Apr                     fernando iii badillo                    Is it possible that you can contact them?           07:17 PM, 11th Apr                   krishan                   We truly sorry but we do not an agent details which one is delivering your order           07:18 PM, 11th Apr                     fernando iii badillo                    Because tomorrow is not a good day for delivey as I am still nihht shift that is why prefer it delivered on April 13 or 14 coinciding with my off           07:19 PM, 11th Apr                     fernando iii badillo                    Ok then i guess that's it. Thanks           07:20 PM, 11th Apr          
          krishan                   Prior delivery courier team always call the customer at that time you can inform then about date and time and they will deliver on same time           07:20 PM, 11th Apr                     fernando iii badillo                    Ok           07:21 PM, 11th Apr                   krishan                   is there anything else i can assist you with           07:21 PM, 11th Apr                     fernando iii badillo                    No more  thanks           07:21 PM, 11th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387281